/*
Theme Name: Sasquatch
Theme URL:
Description:
Author:
Author URL:
Template: astra
Version: 1.0.0
Text Domain: sasquatch
*/

body {
	background-color:#000!important;
}

#gw_go_portfolio_1 .gw-gopf-style-flex .gw-gopf-cats > span a {
	font-family: petala-pro, sans-serif!important;
    font-size: 1.1em;
    font-weight: bold;
}

.ast-sticky-active .main-header-menu a {
	color: #000;
}

#page {
	overflow: hidden;
}